---
arch: aarch64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.19.3 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.3-aarch64-uefi-cloudinit-vm-azure
name: alpine-3.19.3-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.3
revision: '0'
version: '3.19'
built: '2024-07-23T01:29:21.091126'
uploaded: '2024-07-23T03:43:19.266818'
signed: '2024-07-23T17:34:01.592705'
released: '2024-07-23T18:34:26.895052'
artifacts:
metadata_updated: '2024-07-23T18:34:26.895387'
